@media screen and (min-width: 960px) {
  .desktop-hide {
    display: none !important; } }

@media screen and (min-width: 640px) and (max-width: 959px) {
  .tablet-hide {
    display: none !important; } }

@media screen and (max-width: 639px) {
  .mobile-hide {
    display: none !important; } }

@media (max-width: 1440px) and (min-width: 1201px) {
  body, html {
    font-size: 9px !important; } }

* {
  box-sizing: border-box;
  margin: 0 auto;
  outline: none;
  padding: 0;
  text-decoration: none;
  vertical-align: baseline; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block; }

a {
  text-decoration: none; }

ol,
ul {
  list-style: none; }

img,
object,
video {
  height: auto;
  max-width: 100%; }

iframe {
  max-width: 100%; }

img {
  vertical-align: middle; }

object[type="application/gas-events-abn"] {
  display: none !important; }

button,
textarea,
input,
select {
  appearance: none;
  background: none;
  border-radius: 0;
  border: 0; }

strong,
b {
  font-weight: bold; }

i,
em {
  font-style: italic; }

u {
  text-decoration: underline; }

p {
  display: block;
  margin: 1em 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

@font-face {
  font-family: "Inter";
  src: url("../../fonts/Inter-Regular.eot");
  src: url("../../fonts/Inter-Regular.eot?#iefix") format("embedded-opentype"), url("../../fonts/Inter-Regular.woff2") format("woff2"), url("../../fonts/Inter-Regular.woff") format("woff"), url("../../fonts/Inter-Regular.ttf") format("truetype"), url("../../fonts/Inter-Regular.svg#Inter-Regular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Inter";
  src: url("../../fonts/Inter-Medium.eot");
  src: url("../../fonts/Inter-Medium.eot?#iefix") format("embedded-opentype"), url("../../fonts/Inter-Medium.woff2") format("woff2"), url("../../fonts/Inter-Medium.woff") format("woff"), url("../../fonts/Inter-Medium.ttf") format("truetype"), url("../../fonts/Inter-Medium.svg#Inter-Medium") format("svg");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: "Inter";
  src: url("../../fonts/Inter-Bold.eot");
  src: url("../../fonts/Inter-Bold.eot?#iefix") format("embedded-opentype"), url("../../fonts/Inter-Bold.woff2") format("woff2"), url("../../fonts/Inter-Bold.woff") format("woff"), url("../../fonts/Inter-Bold.ttf") format("truetype"), url("../../fonts/Inter-Bold.svg#Inter-Bold") format("svg");
  font-weight: bold;
  font-style: normal; }

.align-left {
  text-align: left; }

.align-right {
  text-align: right; }

.align-center {
  text-align: center; }

.container {
  margin: 0 auto;
  max-width: 1284px;
  position: relative;
  width: 85%; }

.row {
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  flex: 0 1 auto;
  margin: 0 -16px; }
  .row--alignCenter {
    justify-content: center; }
  .row--alignRight {
    justify-content: flex-end; }
  .row--alignHorizontal {
    align-items: center; }
  .row--alignBottom {
    align-items: flex-end; }

[class*="col"] {
  box-sizing: border-box;
  flex: 0 1 auto;
  margin: 0 0 32px;
  padding: 0 16px; }

.col--noMarginBottom {
  margin-bottom: 0; }

.col-d-1 {
  flex-basis: 8.33333%;
  max-width: 8.33333%; }

.col-order-1 {
  order: 1; }

.col-d-2 {
  flex-basis: 16.66667%;
  max-width: 16.66667%; }

.col-order-2 {
  order: 2; }

.col-d-3 {
  flex-basis: 25%;
  max-width: 25%; }

.col-order-3 {
  order: 3; }

.col-d-4 {
  flex-basis: 33.33333%;
  max-width: 33.33333%; }

.col-order-4 {
  order: 4; }

.col-d-5 {
  flex-basis: 41.66667%;
  max-width: 41.66667%; }

.col-order-5 {
  order: 5; }

.col-d-6 {
  flex-basis: 50%;
  max-width: 50%; }

.col-order-6 {
  order: 6; }

.col-d-7 {
  flex-basis: 58.33333%;
  max-width: 58.33333%; }

.col-order-7 {
  order: 7; }

.col-d-8 {
  flex-basis: 66.66667%;
  max-width: 66.66667%; }

.col-order-8 {
  order: 8; }

.col-d-9 {
  flex-basis: 75%;
  max-width: 75%; }

.col-order-9 {
  order: 9; }

.col-d-10 {
  flex-basis: 83.33333%;
  max-width: 83.33333%; }

.col-order-10 {
  order: 10; }

.col-d-11 {
  flex-basis: 91.66667%;
  max-width: 91.66667%; }

.col-order-11 {
  order: 11; }

.col-d-12 {
  flex-basis: 100%;
  max-width: 100%; }

.col-order-12 {
  order: 12; }

@media screen and (min-width: 960px) {
  .offset-d-1 {
    margin-left: 8.33333%; }
  .offset-d-2 {
    margin-left: 16.66667%; }
  .offset-d-3 {
    margin-left: 25%; }
  .offset-d-4 {
    margin-left: 33.33333%; }
  .offset-d-5 {
    margin-left: 41.66667%; }
  .offset-d-6 {
    margin-left: 50%; }
  .offset-d-7 {
    margin-left: 58.33333%; }
  .offset-d-8 {
    margin-left: 66.66667%; }
  .offset-d-9 {
    margin-left: 75%; }
  .offset-d-10 {
    margin-left: 83.33333%; }
  .offset-d-11 {
    margin-left: 91.66667%; }
  .offset-d-12 {
    margin-left: 100%; }
  .col-d--noMarginBottom {
    margin-bottom: 0; } }

@media screen and (min-width: 640px) and (max-width: 959px) {
  .col-t-1 {
    flex-basis: 8.33333%;
    max-width: 8.33333%; }
  .offset-t-1 {
    margin-left: 8.33333%; }
  .col-t-2 {
    flex-basis: 16.66667%;
    max-width: 16.66667%; }
  .offset-t-2 {
    margin-left: 16.66667%; }
  .col-t-3 {
    flex-basis: 25%;
    max-width: 25%; }
  .offset-t-3 {
    margin-left: 25%; }
  .col-t-4 {
    flex-basis: 33.33333%;
    max-width: 33.33333%; }
  .offset-t-4 {
    margin-left: 33.33333%; }
  .col-t-5 {
    flex-basis: 41.66667%;
    max-width: 41.66667%; }
  .offset-t-5 {
    margin-left: 41.66667%; }
  .col-t-6 {
    flex-basis: 50%;
    max-width: 50%; }
  .offset-t-6 {
    margin-left: 50%; }
  .col-t-7 {
    flex-basis: 58.33333%;
    max-width: 58.33333%; }
  .offset-t-7 {
    margin-left: 58.33333%; }
  .col-t-8 {
    flex-basis: 66.66667%;
    max-width: 66.66667%; }
  .offset-t-8 {
    margin-left: 66.66667%; }
  .col-t-9 {
    flex-basis: 75%;
    max-width: 75%; }
  .offset-t-9 {
    margin-left: 75%; }
  .col-t-10 {
    flex-basis: 83.33333%;
    max-width: 83.33333%; }
  .offset-t-10 {
    margin-left: 83.33333%; }
  .col-t-11 {
    flex-basis: 91.66667%;
    max-width: 91.66667%; }
  .offset-t-11 {
    margin-left: 91.66667%; }
  .col-t-12 {
    flex-basis: 100%;
    max-width: 100%; }
  .offset-t-12 {
    margin-left: 100%; }
  .col-t--noMarginBottom {
    margin-bottom: 0; } }

@media screen and (max-width: 639px) {
  .col-m-1 {
    flex-basis: 8.33333%;
    max-width: 8.33333%; }
  .offset-m-1 {
    margin-left: 8.33333%; }
  .col-m-2 {
    flex-basis: 16.66667%;
    max-width: 16.66667%; }
  .offset-m-2 {
    margin-left: 16.66667%; }
  .col-m-3 {
    flex-basis: 25%;
    max-width: 25%; }
  .offset-m-3 {
    margin-left: 25%; }
  .col-m-4 {
    flex-basis: 33.33333%;
    max-width: 33.33333%; }
  .offset-m-4 {
    margin-left: 33.33333%; }
  .col-m-5 {
    flex-basis: 41.66667%;
    max-width: 41.66667%; }
  .offset-m-5 {
    margin-left: 41.66667%; }
  .col-m-6 {
    flex-basis: 50%;
    max-width: 50%; }
  .offset-m-6 {
    margin-left: 50%; }
  .col-m-7 {
    flex-basis: 58.33333%;
    max-width: 58.33333%; }
  .offset-m-7 {
    margin-left: 58.33333%; }
  .col-m-8 {
    flex-basis: 66.66667%;
    max-width: 66.66667%; }
  .offset-m-8 {
    margin-left: 66.66667%; }
  .col-m-9 {
    flex-basis: 75%;
    max-width: 75%; }
  .offset-m-9 {
    margin-left: 75%; }
  .col-m-10 {
    flex-basis: 83.33333%;
    max-width: 83.33333%; }
  .offset-m-10 {
    margin-left: 83.33333%; }
  .col-m-11 {
    flex-basis: 91.66667%;
    max-width: 91.66667%; }
  .offset-m-11 {
    margin-left: 91.66667%; }
  .col-m-12 {
    flex-basis: 100%;
    max-width: 100%; }
  .offset-m-12 {
    margin-left: 100%; }
  .col-m--noMarginBottom {
    margin-bottom: 0; } }

.d-flex {
  display: flex; }

.align-items-center {
  align-items: center; }

.flex-wrap {
  flex-wrap: wrap; }

.w100 {
  width: 100%; }

body {
  color: #170c3a;
  font-family: "Inter";
  letter-spacing: 0.23px;
  font-size: 1.5rem; }

.btn {
  background: #170c3a;
  border-radius: 5px !important;
  -webkit-appearance: none;
  border: 2px solid #170c3a;
  box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.14);
  color: white;
  cursor: pointer;
  display: inline-block;
  font-family: "Inter";
  font-size: 1.7rem;
  font-weight: 500;
  padding: 1.333rem 2.6667rem;
  text-align: center;
  transition: 300ms ease all; }
  .btn:hover {
    background: #453b61;
    border-color: #453b61; }

.link {
  color: #807b91;
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.2px;
  transition: 300ms ease all; }
  .link:hover {
    color: #170c3a; }

@media screen and (max-width: 639px) {
  .btn {
    display: block;
    font-size: 1.5rem;
    padding: 1.333rem 20px;
    text-align: center;
    width: 100%; } }

.input {
  background: #f4f3f5;
  border-radius: 5px !important;
  color: black;
  font-family: "Inter";
  font-size: 1.7rem;
  padding: 1.333rem;
  -webkit-appearance: none; }

.main-title {
  font-family: "objektiv-mk1";
  font-size: 3rem;
  font-weight: 400;
  text-align: center; }

.subtitle {
  color: #807b91;
  font-size: 2rem;
  line-height: 3rem;
  margin: 2.6667rem auto 5.3333rem;
  max-width: 928px;
  text-align: center; }

.pretitle {
  color: #807b91;
  font-family: "objektiv-mk1";
  font-size: 1.8rem;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase; }

@media screen and (max-width: 959px) {
  .pretitle {
    font-size: 1.6rem; }
  .main-title {
    font-size: 2.8rem; } }

.header {
  background: rgba(255, 255, 255, 0.9);
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 500;
  backdrop-filter: blur(20px); }
  .header .logo {
    position: absolute;
    transition: all 300ms ease;
    height: 3.8rem; }
  .header .logo-full {
    opacity: 1;
    transition: all 300ms ease;
    height: 3.8rem; }
    @media (max-width: 1199px) {
      .header .logo-full {
        opacity: 0; } }
  .header--active {
    border-bottom: 1px solid #F4F3F5; }
    @media (min-width: 1200px) {
      .header--active .logo-full {
        opacity: 1; } }
    @media (max-width: 1199px) {
      .header--active .logo-full {
        opacity: 0; } }
  .header .row {
    height: 9rem; }
    @media (max-width: 1199px) {
      .header .row {
        height: 8.5rem; } }

.header__menu {
  text-align: center;
  transition: 300ms ease all; }
  .header__menu-link {
    display: inline-block;
    position: relative;
    margin: 0 2.6667rem 0 0; }
    .header__menu-link::after {
      background: #ff56c5;
      bottom: -3.4rem;
      content: "";
      height: 3px;
      left: 0;
      position: absolute;
      transition: 300ms ease all;
      width: 0%; }
  .header__menu-link--active, .header__menu-link:hover {
    color: #170c3a; }
    .header__menu-link--active::after, .header__menu-link:hover::after {
      width: 100%; }

.header__menu-mobile-button {
  display: block;
  margin: 0 0 0 auto;
  height: 3.3rem;
  cursor: pointer; }

.header__menu-mobile {
  height: 0;
  display: flex;
  flex-flow: column;
  align-items: flex-end;
  overflow: hidden;
  transition: 300ms ease all; }
  .header__menu-mobile-link {
    display: inline-block;
    position: relative;
    margin: 0 0 3.8rem auto; }
    .header__menu-mobile-link::after {
      background: #ff56c5;
      bottom: -1.7rem;
      content: "";
      height: 3px;
      left: 0;
      position: absolute;
      transition: 300ms ease all;
      width: 0%; }
  .header__menu-mobile-link--active, .header__menu-mobile-link:hover {
    color: #170c3a; }
    .header__menu-mobile-link--active::after, .header__menu-mobile-link:hover::after {
      width: 100%; }
  .header__menu-mobile--active {
    height: 29rem; }

.header__cta {
  align-items: center;
  display: flex;
  justify-content: flex-end;
  position: relative;
  text-align: right;
  transition: 300ms ease all; }
  .header__cta .btn,
  .header__cta .link {
    margin: 0; }
  .header__cta .btn {
    margin-right: -27rem; }
    @media (max-width: 1200px) {
      .header__cta .btn {
        margin-right: -21rem; } }
    @media (max-width: 1599px) {
      .header__cta .btn {
        margin-right: -28rem; } }
  .header__cta .link {
    margin-right: 2.6667rem; }
  .header__cta .menu {
    position: relative; }
    .header__cta .menu__title {
      cursor: pointer; }
    .header__cta .menu__dropdown {
      top: 30px;
      right: -18px;
      padding: 10px;
      display: none;
      list-style: none;
      position: absolute;
      text-align: center;
      background-color: #FFF;
      box-shadow: #00000042 0px 0px 3px;
      border-radius: 5px; }
      .header__cta .menu__dropdown li {
        padding: 10px; }
        .header__cta .menu__dropdown li .link {
          margin: 0; }
    .header__cta .menu__dropdown.active {
      display: inline-block; }

.header--active .header__menu {
  opacity: 0;
  pointer-events: none; }

.header--active .header__cta {
  transform: translateX(0%); }
  .header--active .header__cta .btn {
    margin-right: 0rem; }

.header + section {
  padding: 90px 0 0 0; }

@media screen and (max-width: 1200px) {
  .header__cta {
    transform: none; }
    .header__cta .btn {
      font-size: 1.1rem;
      max-width: 215px;
      padding: 15px 17px;
      text-transform: uppercase; } }

@media screen and (max-width: 639px) {
  .header__cta .btn {
    display: none;
    padding: 0.75rem 1.333rem; }
  .header__cta .link {
    margin-right: 0; }
  .header + section {
    padding: 130px 0 30px; } }

.head {
  overflow: hidden; }
  .head input, .head a.btn {
    width: 100%; }
  .head .container::before {
    background: #f8f8f9;
    content: "";
    height: 80%;
    position: absolute;
    right: -10%;
    top: -18%;
    width: 280px;
    z-index: -1; }

.head__image {
  position: relative;
  right: -40px;
  top: 30px; }

.typed-cursor {
  color: #ff56c5;
  font-size: 3rem; }

#typed,
.head__title {
  font-family: "objektiv-mk1";
  font-size: 3rem;
  font-weight: 400;
  letter-spacing: 0.48px;
  line-height: 4.5rem; }
  #typed span,
  .head__title span {
    font-weight: 500; }

.head__subtitle {
  color: #807b91;
  font-size: 2rem;
  letter-spacing: 0.31px;
  line-height: 3rem;
  margin: 2.6667rem auto 51px; }

#typed {
  font-weight: bold; }

@media screen and (max-width: 639px) {
  .head #typed, .head__title {
    font-size: 2.8rem;
    line-height: 3.8rem; }
  .head__subtitle {
    font-size: 2rem;
    line-height: 2.8rem; }
  .head .container::before {
    height: 70%;
    width: 50%; } }

.companies__title {
  color: #807b91;
  font-size: 1.9rem;
  margin: 0 auto 50px;
  text-align: center; }

.companies__list {
  align-items: center;
  display: flex;
  flex-wrap: wrap; }
  .companies__list-item {
    min-width: 130px;
    text-align: center; }
  .companies__list-item img {
    max-width: 150px; }

@media screen and (max-width: 959px) {
  .companies__list-item {
    margin: 0 auto 30px;
    text-align: center;
    width: 100%; }
    .companies__list-item img {
      max-width: 100px; } }

.testimonial__content-text p {
  font-family: "objektiv-mk1";
  font-size: 2.5rem;
  line-height: 4rem; }

.testimonial__content-brand {
  max-width: 150px; }

.testimonial__content-author p {
  font-size: 2.1rem;
  line-height: 2.8rem; }
  .testimonial__content-author p p:nth-child(2) {
    display: block;
    font-weight: 400; }

@media screen and (max-width: 959px) {
  .testimonial__image {
    max-width: 400px; }
  .testimonial__content-text {
    font-size: 2.5rem;
    line-height: 4rem; }
  .testimonial__content-author {
    font-size: 1.8rem;
    line-height: 2.6rem; }
  .testimonial__content-brand {
    max-width: 90px; } }

.differences {
  background: #170c3a;
  color: white;
  max-width: 1284px;
  width: 85%; }
  .differences__title {
    font-family: "objektiv-mk1";
    font-size: 3rem;
    font-weight: 400;
    padding: 0 0 8.3333rem;
    text-align: center; }

.differences__item {
  margin: 0 auto 30px; }
  .differences__item-icon {
    max-width: 48px; }
  .differences__item-title {
    font-size: 1.9rem;
    font-weight: 500;
    letter-spacing: 0.23;
    padding: 2.6667rem 0 1.333rem; }
  .differences__item-text {
    font-size: 1.8rem;
    letter-spacing: 0.23;
    line-height: 2.3rem;
    margin: 0; }

@media screen and (max-width: 959px) {
  .differences__title {
    font-size: 2.8rem;
    padding: 0 0 80px; }
  .differences__item {
    text-align: center; }
    .differences__item-text {
      font-size: 1.6rem; } }

.featured-section {
  overflow: hidden; }

.featured-section__content {
  margin: 0;
  max-width: 570px; }
  .featured-section__content-title {
    font-family: "objektiv-mk1";
    font-size: 3rem;
    font-weight: 400;
    line-height: 4.5rem; }
  .featured-section__content-text {
    font-size: 2rem;
    letter-spacing: 0.27px;
    line-height: 3rem;
    margin: 0;
    padding: 2.6667rem 0 5.3333rem;
    color: #807B91; }
  .featured-section__content .btn {
    margin: 0 2.6667rem 0 0; }

.featured-section__image {
  text-align: right; }

@media screen and (max-width: 959px) {
  .featured-section__content-title {
    font-size: 2.6rem;
    line-height: 3.6rem; }
  .featured-section__content-text {
    font-size: 1.8rem;
    line-height: 2.8rem;
    padding: 2.6667rem 0; }
  .featured-section__content .btn {
    margin: 0 auto 2.6667rem; }
  .featured-section__content .link {
    display: block;
    text-align: center; } }

.how-works__title {
  padding: 0 0 65px; }

.how-works__cta {
  margin: 63px auto 0;
  text-align: center; }

.how-works__item {
  align-items: flex-start;
  display: flex; }
  .how-works__item-number {
    background: #f4f3f5;
    border-radius: 50%;
    font-family: "objektiv-mk1";
    font-size: 2rem;
    height: 55px;
    line-height: 55px;
    text-align: center;
    width: 55px; }
  .how-works__item-content {
    padding: 0 0 0 2.6667rem;
    width: calc(100% - 64px); }
  .how-works__item-title {
    font-size: 2rem;
    font-weight: 400;
    font-family: "objektiv-mk1"; }
  .how-works__item-text {
    color: #807b91;
    font-size: 2rem;
    line-height: 2.5rem;
    margin: 0;
    padding: 1.333rem 0 0; }

@media screen and (max-width: 959px) {
  .how-works__title {
    padding: 0 0 80px; }
  .how-works__cta {
    margin: 30px auto 0; }
  .how-works__item-number {
    font-size: 2rem;
    height: 45px;
    line-height: 45px;
    width: 45px; }
  .how-works__item-content {
    padding: 0 0 0 15px; }
  .how-works__item-text {
    font-size: 1.6rem; } }

.optin {
  background: #ff56c5;
  color: white;
  max-width: 1284px;
  padding: 8.3333rem 0;
  width: 85%; }
  .optin .input {
    background: white;
    margin: 0 5% 0 0;
    width: 70%; }
  .optin .btn {
    padding: 1.6rem 4.8rem;
    text-align: center;
    width: auto;
    margin-left: auto;
    display: block; }
    @media (max-width: 767px) {
      .optin .btn {
        padding: 1.6rem 1.6rem; } }

.optin__content-title {
  font-family: "objektiv-mk1";
  font-size: 3.5rem;
  font-weight: 400; }

.optin__content-text {
  font-size: 2.3rem;
  line-height: 3.2rem; }

@media screen and (max-width: 959px) {
  .optin {
    padding: 40px 0; }
    .optin .btn {
      width: 100%; }
    .optin__content-title {
      font-size: 2.4rem;
      padding: 0 0 30px; }
    .optin__content-text {
      font-size: 1.8rem;
      line-height: 2.8rem;
      margin: 0; }
    .optin .input {
      margin: 0 auto 20px;
      width: 100%; } }

.footer {
  background: #f8f8f9;
  padding: 80px 0 0;
  position: relative; }
  .footer::before {
    background: #f8f8f9;
    content: "";
    height: 250px;
    left: 0;
    position: absolute;
    top: -250px;
    width: 100%;
    z-index: -1; }

.footer__box {
  word-break: break-all; }
  .footer__box-title {
    font-size: 1.6rem;
    font-weight: 500;
    margin: 0 auto 1.333rem; }
  .footer__box-list-item {
    margin: 0 0 0.75rem; }
  .footer__box-list-item,
  .footer__box a {
    color: #807b91;
    font-size: 1.6rem;
    transition: 300ms ease all; }
  .footer__box a:hover {
    color: #170c3a; }

.footer__box-langs {
  display: flex;
  flex-wrap: wrap;
  position: relative; }
  .footer__box-langs-toggle {
    background: url("/img/icon__arrow.svg");
    border-radius: 50%;
    content: "";
    cursor: pointer;
    height: 15px;
    position: absolute;
    right: 0;
    top: 6px;
    width: 15px;
    z-index: 500; }
  .footer__box-langs-item {
    margin: 0 0 1.333rem;
    opacity: 0;
    pointer-events: none;
    transition: 300ms ease all;
    width: 100%; }
    .footer__box-langs-item-link {
      color: #807b91;
      font-size: 1.7rem;
      font-weight: 500; }
      .footer__box-langs-item-link:hover {
        color: #170c3a; }
    .footer__box-langs-item-icon {
      margin: 0 0.75rem 0 0;
      width: 32px; }
  .footer__box-langs-item--active {
    opacity: 1;
    order: -1;
    pointer-events: inherit; }
  .footer__box-langs-item--subactive {
    opacity: 1;
    pointer-events: inherit; }

.footer__newsletter .btn {
  padding: 1.333rem 0;
  width: 100%; }

.footer__newsletter .input {
  font-size: 1.4rem;
  margin: 0 0 8px 0;
  min-height: 56px;
  width: 100%; }

.footer__foot .container {
  border-top: 1px solid #e8e7eb;
  padding: 30px 0 0; }

.footer__foot .link:hover {
  color: #807b91; }

.footer__foot-links {
  text-align: right; }

.footer__foot-social {
  margin: 0 0 0 20px;
  transition: 300ms ease all; }
  .footer__foot-social:hover {
    opacity: 0.5; }

@media screen and (max-width: 959px) {
  .footer__newsletter .btn,
  .footer__newsletter .input {
    display: inline; }
  .footer__foot .link {
    font-size: 1.2rem; }
  .footer__foot-social {
    margin: 0 0 0 10px; }
  .footer__foot-social img {
    width: 20px; } }

.head {
  padding: 90px 0 0; }
  .head input {
    font-size: 1.5rem;
    width: 100%; }
  .head .btn {
    font-size: 1.72rem;
    padding: 2.0328rem 0; }

.companies {
  padding: 0 0 250px; }

.testimonial {
  padding: 21.3333rem 0; }

.differences {
  padding: 8.3333rem 0;
  margin: 8.3333rem auto 0; }

.how-works {
  padding: 21.3333rem 0; }

.solutions {
  background: #f8f8f9;
  padding: 8.3333rem 0 148px;
  text-align: center;
  width: 85%;
  max-width: 1284px; }
  .solutions__title {
    color: #170c3a;
    font-family: "objektiv-mk1";
    font-size: 3.5rem;
    font-weight: 400;
    letter-spacing: 0.42px;
    max-width: 580px;
    padding: 0 0 140px;
    text-align: center; }

.solutions__item {
  text-align: center; }
  .solutions__item-icon {
    max-width: 48px; }
  .solutions__item-title {
    padding: 48px 0 0; }
  .solutions__item-description {
    color: #170c3a;
    font-size: 1.9rem;
    letter-spacing: 0.23px;
    line-height: 2.8rem;
    margin: 0 auto;
    max-width: 380px;
    padding: 1.333rem 0 2.6667rem; }

.solutions__link {
  margin: 8.3333rem auto 0; }

.numbers {
  background: #365df0;
  color: white;
  margin: 0 auto 8.3333rem;
  padding: 8.3333rem 0;
  width: 85%;
  max-width: 1284px; }
  .numbers__title {
    font-family: "objektiv-mk1";
    font-size: 3.5rem;
    font-weight: 400;
    padding: 0 0 75px;
    text-align: center; }

.numbers__item {
  text-align: center; }
  .numbers__item-value {
    font-family: "objektiv-mk1";
    font-size: 4.5rem;
    margin: 0 auto 1.333rem; }
  .numbers__item-label {
    font-size: 2rem;
    line-height: 3rem;
    margin: 0 auto;
    width: 80%; }

.case {
  background: #365df0;
  color: white;
  margin: 8.3333rem auto;
  padding: 8.3333rem 0 0;
  position: relative;
  width: 85%;
  max-width: 1284px; }
  .case__link {
    bottom: 30px;
    color: white;
    font-size: 1.7rem;
    font-weight: 500;
    left: 30px;
    position: absolute;
    transition: 300ms ease all;
    z-index: 500; }
    .case__link img {
      margin: 0 1.333rem 0 0; }
    .case__link:hover {
      opacity: 0.6; }
  .case__content {
    position: relative;
    top: -92px; }
    .case__content p {
      font-family: "objektiv-mk1";
      font-size: 2.5rem;
      line-height: 4rem; }
    .case__content img {
      max-width: 130px; }

.posts {
  padding: 8.3333rem 0; }
  .posts .container {
    max-width: 1048px; }
  .posts__title {
    font-family: "objektiv-mk1";
    font-size: 3.5rem;
    font-weight: 400;
    padding: 0 0 65px;
    text-align: center; }

.post__item {
  background: white;
  border-radius: 5px;
  border: 1px solid #e8e7eb;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.24);
  overflow: hidden;
  transition: 300ms ease all; }
  .post__item:hover {
    box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.24); }
  .post__item a {
    color: #170c3a;
    display: block; }
  .post__item-thumb {
    background-position: center center;
    background-size: cover;
    height: 186px; }
  .post__item-content {
    padding: 2.6667rem; }
  .post__item-logo {
    margin: 0 auto 1.333rem;
    width: 120px; }
  .post__item-title {
    font-family: "objektiv-mk1";
    font-size: 2rem;
    font-weight: 500;
    line-height: 3rem; }

.partners {
  padding: 5.3333rem 0 8.3333rem; }
  .partners .container {
    max-width: 1048px; }
  .partners__title {
    font-family: "objektiv-mk1";
    font-size: 3.5rem;
    font-weight: 400;
    padding: 0 0 65px;
    text-align: center; }
  .partners__item {
    display: block;
    text-align: center; }

@media screen and (max-width: 959px) {
  .companies {
    padding: 0 0 100px; }
  .testimonial {
    padding: 100px 0; }
  .differences {
    padding: 80px 0; }
  .how-works {
    padding: 100px 0; }
  .numbers {
    padding: 60px 0; }
    .numbers__title {
      font-size: 2.8rem;
      padding: 0 0 80px; }
  .numbers__item-value {
    font-size: 3.5rem; }
  .numbers__item-label {
    font-size: 2rem; }
  .case {
    margin: 80px auto;
    padding: 80px 0 0; }
    .case__link {
      bottom: inherit;
      left: 20px;
      top: 50px; }
    .case__content {
      font-size: 2rem;
      line-height: 3.2rem;
      top: 0; }
      .case__content img {
        width: 100px; }
  .posts {
    padding: 80px 0; }
    .posts__title {
      font-size: 2.8rem;
      padding: 0 0 40px; }
  .partners {
    padding: 0 0 80px; }
    .partners__title {
      font-size: 2.8rem;
      padding: 0 0 40px; }
    .partners__item img {
      max-width: 150px; } }

@media screen and (max-width: 639px) {
  .head {
    padding: 130px 0 30px; }
  .solutions {
    padding: 40px 0; }
    .solutions__title {
      font-size: 2.8rem;
      padding: 0 0 40px; }
    .solutions__link {
      margin: 40px auto 0; }
  .solutions__item {
    margin: 0 auto 20px; }
    .solutions__item-title {
      padding: 30px 0 0; } }
